# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Mon May 12 15:13:24 2025
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/1010928.cif-farhie-20250512-151324
date: Mon May 12 15:13:24 2025
user_ip:  [195.221.10.6]
user_id: farhie
energy: 16.99
dataset: 1010928.cif

